GET /v0/validators/validator-faucets
curl --request GET \
--url https://scan.sv-1.global.canton.network.sync.global/api/scan/v0/validators/validator-faucetsimport requests
url = "https://scan.sv-1.global.canton.network.sync.global/api/scan/v0/validators/validator-faucets"
response = requests.get(url)
print(response.text)const options = {method: 'GET'};
fetch('https://scan.sv-1.global.canton.network.sync.global/api/scan/v0/validators/validator-faucets', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"validatorsReceivedFaucets": [
{
"validator": "<string>",
"numRoundsCollected": 123,
"numRoundsMissed": 123,
"firstCollectedInRound": 123,
"lastCollectedInRound": 123
}
]
}{
"error": "<string>"
}{
"error": "<string>"
}GET /v0/validators/validator-faucets
For every argument that is a valid onboarded validator, return statistics on its liveness activity, according to on-ledger state at the time of the request.
GET
/
v0
/
validators
/
validator-faucets
GET /v0/validators/validator-faucets
Query Parameters
A list of validator party IDs, one per specification of the parameter. Any party IDs not matching onboarded validators will be ignored
Response
ok
Statistics for any party ID arguments found to have valid onboarding licenses; the order in the response is unrelated to argument order.
Show child attributes
Show child attributes
Was this page helpful?
⌘I